@charset "utf-8";
body {
    margin: 0;
    text-align : center;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    font-size: 0.9em;
    background-color : white;
}
P {
    margin: 0;
}
h1 {
    float: left;
    margin: 20px 20px 0 20px;
    padding: 0;
    text-align : left;
    font-size: 1.6em;
    color: #666;
    width: 400px;
}
h2 {
    margin-bottom : 0;
    padding-bottom : 5px;
    color: #333;
    font-weight: normal;
}
#header {
    border-bottom: solid 1px #CCC;
}
#container {
    margin: 0 auto;
    text-align : center;
    width: 900px;
    padding: 0
}
.closeBtn {
    margin: 20px 20px 0 20px;
    width: 50px;
    float: right;
}
#toolbarBox {
    padding: 4px;
}
.toolbar {
    float: right;
    margin-top: 10px;
    width: 185px;
    height: 33px;
    border: none;
    color: #333;
    background-color: transparent;
}
#openseadragon1 {
    margin: 0 auto;
    width: 800px;
    height: 500px;
    border: 1px solid #333;
    background-color: #333;
}
#underBox {
    margin : 0 auto;
    text-align : left;
    width: 800px;
}
.textArea {
    padding : 10px 0;
    border-top : solid 1px #CCC;
    border-bottom : solid 1px #CCC;
}
.mainText {
    float : left;
    width : 500px;
}
.spec {
    float : right;
    width : 250px;
    border-left : solid 1px #CCC;
    padding-left : 20px;
    font-size : 0.9em;
}
#footer {
    margin-top : 20px;
}
.copyRight {
    font-size : 0.75em;
    margin : 0;
    padding : 0;
}
.prohibit {
    margin : 0;
    padding : 0;
    font-size : 0.75em;
}
.clearfix::after {
    content: "";
    display: block;
    clear: both;
}
